Announcement

Collapse
No announcement yet.

Problem Upgrading to 3.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem Upgrading to 3.6

    Ok, I have the latest version prior to the 3.6 Release. I also beleive the file extensions were PHP. Now I want to upgrade so I got the download and uploaded the Upload Folder (Minus Install File) into my main forum folder overwritting all files. MY Web Host supports PHP4. So when I go to IE and type in the URL for upgrade.php4, I get a open document window in IE trying to download the file. Any ideas why?

  • #2
    This usually indicates that Apache isn't configured with the php4 extension.

    Comment


    • #3
      Try downloading the *.php files instead and using those. Apache should interpret them as php4 files automatically.
      Best Regards
      Colin Frei

      Please don't contact me per PM.

      Comment


      • #4
        Originally posted by Colin F View Post
        Try downloading the *.php files instead and using those. Apache should interpret them as php4 files automatically.
        Thanks for the help. Problem solved with PHP version.

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X